.marbot {
margin-bottom: 0;
}

.widthcont {
width: min(100vw - 60px,1280px);
margin: auto;
min-height: calc(100vh - 122px);
}

.usercentre {
margin: 0;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
background-color: #ece5f6;
padding: 16px;
border-radius: 16px;
min-width: 40%;
}

.acccentre {
margin: 0;
position: absolute;
/*top: 50%;*/
left: 50%;
transform: translatex(-50%);
background-color: #ece5f6;
padding: 16px;
border-radius: 16px;
min-width: 40%;
}

.footer {
width: 100%;
margin-top: 16px;
padding: 6px 0;
}

.bgcont {
padding: 15vh 0;
}

.bgimage {
background-image:url(https://weccord.org/imsa.jpg);
margin: auto 0;
height: calc(70vh - 122px);
background-position: top;
background-repeat: no-repeat;
background-size: cover;
position: relative;
border-radius: 16px;
}

.bgcolumn {
float: left;
width: 70%;
text-align: center;
background-color: #000;
background-color: rgba(0,0,0, 0.9);
color: #fff;
border: 2px solid #f1f1f1;
border-radius: 16px;
padding: 2%;
z-index: 2;
margin: 0;
position: absolute;
top: 50%;
left: 50%;
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}

p {
margin: 0;
}

.topnav {
background-color: #404040;
box-shadow: 0 -1px 4px 0 #404040;
overflow: hidden;
text-align: center;
margin-bottom: 16px;
padding: 0 2%;
}

.topnav a {
float: left;
display: block;
color: #f1f1f1;
text-align: center;
padding: 12px;
text-decoration: none;
font-size: 16px;
font-weight: 700;
}

.rightlink {
float: right;
display: block;
color: #f1f1f1;
text-align: center;
text-decoration: none;
font-size: 16px;
}

.topnav a:hover {
background-color: #ddd;
color: #000;
}

.topnav .icon {
display: none;
}

@media screen and (max-width:950px){
.topnav a:not(:first-child) {display: none;}
.topnav a.icon {float: right;display: block;}
}

body { 
background-color: #daccee; 
margin: 0 auto;
font-family: Helvetica, sans-serif; 
text-align: center;
} 
 
h1 { 
text-align: center;
color: #010101;
margin: 0;
} 

.h1white { 
text-align: center;
color: #fff;
margin: 0;
} 

h2 { 
text-align: center;
margin: 0; 
color: #010101;
}

table {
text-align: center;
margin: auto;
}

.centre {
margin: 0 auto;
text-align: left;
}

form td { 
background-color: transparent; 
} 

.topnav a:link { 
color: #f1f1f1;
}

.topnav a:visited {
color: #f1f1f1;
}

.topnav a:hover {
color: #000;
}

a:link { 
color: #000;
}

a:visited {
color: #000;
}

a:hover {
color: #666;
}

.title {
font-size: 30px;
width: 70%;
}

input[type=checkbox]
{
-ms-transform: scale(2);
-moz-transform: scale(2);
-webkit-transform: scale(2);
-o-transform: scale(2);
transform: scale(2);
}

table.tablestyle {
    margin:0;
    position:relative;
    width:100%;
    border-top-left-radius:.5rem;
}

table.tablestyle tr:nth-child(even) {background: #cdcdcd}
table.tablestyle tr:nth-child(odd) {background: #fff}

/*
margin: 0;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
padding: 16px;
background-color: #ece5f6;
border-style: ridge;
*/

table.white {
background: #fff;
border-spacing: 16px;
min-width: 40%;
border-radius: 16px;
}

.carselect {
width:400px;
}

.clear {
clear: both;
margin: auto;
}

.fourwide {
float: left;
width: 31%;
text-align: center;
margin-left: 1%;
margin-right: 1%;
}

.g-recaptcha {
display: inline-block;
margin-top: 1.2em;
margin-bottom: 1.2em;
}